
.alphabetTD
{
	padding:3px;
	border:solid 1px #e276a7;
	border-right:solid 0px red;
	background-color:#fbedf4;
	width:500px;
}
.alphabetTD a
{
	padding-left:4px;
	font-weight:bold;
}

.originTD
{
	padding-right:0px;
	border:solid 1px #e276a7;
	border-left:solid 0px red;
	background-color:#fbedf4;
}

.userform 
{
    width: auto;
    color: #DD7CB4;
    background-color: #fbfbfb;
    border:1px solid #efefef;
    text-align: center;
    vertical-align:middle;
    height:25px;
    padding:5px;
    position:relative;

}

/* This will style the login and search */
.userform input {
    border: 1px solid #DDD;
    font-family: verdana;
    font-size: 10px;
    color: #BBB;
    font-weight: bold;
}


/* Sometimes, I don't want borders around my hyperlink images */
.noborder 
{
    border: none;
}

#ctl00_DescriptionContent_tblSubCatLinks td
{
	padding:2px;
	padding-left:10px;
	padding-right:10px;
	background-image:url('../images/menulist_circle.gif');
	background-position:center left;
	background-repeat:no-repeat;
}

#ctl00_DescriptionContent_tblSubCatLinks a
{
	padding:2px;
}
#ctl00_DescriptionContent_tblSubCatLinks a:hover
{
	background-color:#eeeff8;
}

.selectedSubCat a
{
	background-color:#eeeff8;
	font-weight:bold;
}

#ctl00_MainContent_products table
{
	background-color:#fd87c4;
}

#ctl00_MainContent_products td
{
	background-color:white;
	vertical-align:middle;
}

#flipcontainer{
	width:687px;
	margin:0px auto;
	height:149px;
	margin-top:50px}
#image1{
	position:absolute;
	cursor:pointer;
	width:687px;
	height:149px;
}
#image2{
	display:none;
	position:absolute;
	cursor:pointer;
}
